%global debug_package %{nil}
%global vendor bluefin

Name:           winnieos-logos
Version:        0.0.1
Release:        1%{?dist}
Summary:        winnieos logos

License:        Apache 2.0
Provides: fedora-logos
Provides: centos-logos
Provides: system-logos
Obsoletes: fedora-logos
Obsoletes: centos-logos
Obsoletes: system-logos
URL:            https://github.com/winsdominoes/winnieos-branding
VCS:           git+https://github.com/WinsDominoes/winnieos-branding#01c0117508c542c94a7b4e16760080e456aad3ca:
Source:        winnieos-branding-01c01175.tar.gz

%description
Logos for winnieos

%prep
%setup -T -b 0 -q -n winnieos-branding

%install

mkdir -p -m0755 %{buildroot}%{_datadir}/pixmaps
mkdir -p -m0755 %{buildroot}%{_datadir}/icons/hicolor/scalable/apps
mkdir -p -m0755 %{buildroot}%{_datadir}/plymouth/themes/spinner

mv logos/* %{buildroot}%{_datadir}/pixmaps
mv icons/*.svg %{buildroot}%{_datadir}/icons/hicolor/scalable/apps
mv plymouth/* %{buildroot}%{_datadir}/plymouth/themes/spinner

%files
%attr(0755,root,root) %{_datadir}/pixmaps/fedora*
%attr(0755,root,root) %{_datadir}/pixmaps/system-*
%attr(0755,root,root) %{_datadir}/plymouth/themes/spinner/watermark.png
%attr(0755,root,root) %{_datadir}/icons/hicolor/scalable/apps/start-here*
